Помогите,не запускается скрипт Topic is solved

Помощь в написании скриптов
Amster99133

Помогите,не запускается скрипт  Topic is solved

24 Jan 2017, 16:01

Помогите,до этого все работало,а сейчас перестало.ПРи запуске скрипта в AHK пишет:"Script lines most recently executed (oldest first). Press [F5] to refresh. The seconds elapsed between a line and the one after it is in parentheses to the right (if not 0). The bottommost line's elapsed time is the number of seconds since it executed.".Не знаю что делать,все перепробывал.Не запускатеся совершенно любой скрипт,но если конкретно нужны вот эти:https://yadi.sk/d/539T5d7832EaER
Буду очень благодарен за помощь!
Taanshu
Posts: 2
Joined: 30 May 2017, 01:40

Re: Помогите,не запускается скрипт

30 May 2017, 01:56

А не подскажите какое было решение проблемы? Аналогичная проблема. Обновился до версии 1.1.25.02 и всё, любой даже самый простой скрипт на одну строку заканчивается этой ошибкой. Откатился на версию 1.1.22.09 которая была до этого - ошибка осталась.

Return to “Помощь”

Who is online

Users browsing this forum: No registered users and 1 guest